@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&display=swap');

html, body, h1, h2, h3, h4, h5, h6, p, a, img, main, section, article, div, span, footer{
    margin:0;
    padding:0;
    font-family: 'Open Sans', Arial;
}
* {
    box-sizing:border-box;
}
body{
    position:relative;
    min-height:100vh;
    padding-top:2rem;
}

footer{
    width:100vw;
    height:10vh;
    display:grid;
    place-items:center;
    background-color:#111;
    position:absolute;
    bottom:0;
}
footer h1{
    font-weight:300;
    color:#eee;
}

footer h1 a {
    color: #4285F4;
    text-decoration: none;
}

input {
    width:20vw;
    display:block;
    margin: 0 auto;
    line-height:1.5rem;
    padding:.2rem;
    text-align: center;
    border-radius:8px;
    border:1px solid gray;
}

main{
    display:grid;
    padding:2rem;
    grid-template-columns: repeat( auto-fit, minmax(250px, 1fr) );
    gap:2rem;
    padding:2rem;
    padding-bottom:12vh;
}
article{
    position:relative;
    display:grid;
    align-items:space-between;
    transition: .3s ease;
    transform-origin: center;
    padding:1rem;
    background-color: #eee;
}
article img{
    width:100%;
}

.info{
    padding:1rem;
}

.info h2{
    text-align:center;
}
.info ul{
    margin:0;
    padding:1rem;
    list-style: none;
    text-transform: uppercase;
    font-size:.8rem;
}
